ul.servicesum{
	list-style-type: disc;
	padding-left: 20px;
}

ul.servicesum ul{
margin-left: 20px;
list-style-type: disc;
}

div.contactdiv{
	width: 700px;
	margin-right: 20px;
	min-height: 500px;
}

form.contactform fieldset{
	border: 1px solid #00738d;
	background: #c2e1ec url('/images/boxbg.png') repeat-x;
}

form.contactform fieldset label{
	width: 120px;
	margin: 5px 0 5px 0;
	display: block;
}

form.contactform fieldset input.contact, form.contactform fieldset textarea, form.contactform fieldset select{
	border: 1px solid #00738d;
}

form.contactform fieldset textarea{
	height: 200px;
	width: 520px;
}

input.submitbutton{
	margin-top: 20px;
}

input.contact, select.contact{
margin: 5px 0 5px 0;
width: 250px;
}

div.captchacontainer{
	margin: 20px 0 0 120px;
}


strong.title{
	font-family: Lato-bold;
	font-size: 16px;
}

img.office{
	padding: 5px;
	border: 1px solid #41bde8;
	background: #fff;
	margin: 0 0 10px 10px;
}

div.function{
	font-size: 20px;
	font-family: lato-bold;
	padding: 10px;
	background: #41bde8;
}

div.job{
	padding: 10px;
	border: 1px solid #41bde8;
	display: none;
}

div.small{
	padding: 10px 0;
	font-size: 11px;
}

div.jobholder{
	margin-bottom: 20px;
}

div.sitemapcolumn{
	width: 250px;
	float: left;
	margin-bottom: 40px;
}

hr.sitemap{
	height: 1px;
	border: none;
	background: #41bde8;
}

div.domain table{
	width: 100%;
	border-collapse: collapse;
}

div.domain table tr th{
	background: #41bde8;
	font-family: lato-bold;
	padding-left: 5px;
}

div.domain table tr td{
	padding-left: 5px;
}

div.domain{
	margin-right: 20px;
	width: 200px;
	float: left;
}

#financialdetails{
	font-size: 20px;
}

table.discount{
	width: 100%;
	border-collapse: collapse;
}


table.discount tr td{
	padding: 5px;
}

table.discount tr th{
	background: #41bde8;
	font-family: lato-bold;
	padding: 5px;
}

table.discount tr td.first{
	background: #41bde8;
	font-family: lato-bold;
}


div#notes label, div#ranking label, div#service label{
	width: 100px;
	display: inline-block;
	margin-right: 20px;
}

div#ranking, div#service{
	margin-bottom: 5px;
}


div#notes input{
	width: 300px;
	border: 1px solid #4ebde8;
}

div#notes textarea{
	width: 418px;
	height: 100px;
	border: 1px solid #4ebde8;
}

div#review input[type=radio]{
	height: 20px;
	width: 20px;
}

div.review{
	margin: 20px 0;
	padding: 5px;
	border-top: 1px solid #4ebde8;
}

div.reviewcontent{
	padding: 10px;
	margin-top: 10px;
	font-family: lato-italic;
}